


<pre>

	
	<h1>astronomers</h1>
	
	<h2>important</h2>
	
		cecilia payne-gaposchkin

		caroline hershell

		hypatia

		annie jump cannon

		vera rubin

		mary somerville

		jocelyn bell burnell

		valerie thomas

		venetia phair











</pre>